.loader {
    display: none;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.sidebar-link {
    color: #9B9B9B;
    font-weight: 400;
}

.sidebar-link.active {
    color: #000;
    font-weight: 600;
}

.edit-member-tab-item {
    background: #FFFFFF;
}

.edit-member-tab-item.active {
    background: #EEEEEF;
}

.show-pass,
.hide-pass {
    cursor: pointer;
}

.event-dashboard-tab-item {
    border-top: 3px solid #6F6F6F66;
}

.event-dashboard-tab-item.active {
    border-top: 3px solid #2B293D;
}

#event-edit-form h3 {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 100%;
    color: #2D2C3C
}

#event-edit-form .form-label {
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #2D2C3C;
}

#event-edit-form label[id^="event_"][id$="-error"] {
    display: none;
}

#event-edit-form select,
#event-edit-form textarea,
#event-edit-form input:not([type="radio"], [type="checkbox"], [type="file"]) {
    border: 1px solid #828282B2;
    /* height: 60px; */
    height: 40px;
    font-weight: 400;
    /* font-size: 22px; */
    font-size: 16px;
    color: #000;
}

#event-edit-form input[type="file"] {
    padding: 20px 10px;
}

#event-edit-form input::placeholder {
    color: #ACACAC;
    font-weight: 400;
    font-size: 22px;
}

#event-edit-form textarea {
    height: 166px;
}

#event-edit-form small {
    font-weight: 400;
    font-size: 16px;
    color: #ACACAC;
    display: block;
}

/* .tf-tab-title {
    font-family: "Poppins", sans-serif;
    letter-spacing: 0px;
} */

/* .tf-tab-title h3{
    font-weight: 700;
    font-size: 48px;
    line-height: 100%;
    color: #2D2C3C;
} */


.submit-draft-text {
    display: none;
}

.tf-btn-add-event {
    display: flex;
    align-items: center;
    border: none;
    background: #AAAAAAAA;
    border-radius: 10px;
    display: flex;
    gap: 5px;
    padding: 16px 8px;

    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
    color: #2B293D;
    margin-right: 15px;
}

.tf-search-event {
    position: relative;
    max-width: 165px;
}

.tf-search-event i {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    color: #081228;
}

.tf-search-event input {
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    border-radius: 50px;
    padding: 12px 24px;
    border: 1px solid #C4C4C4;
    padding-left: 50px;
    max-width: 100%;

    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0px;
}

.event-table {
    border-collapse: separate;
    border-spacing: 0 30px;
}

.event-table td {
    max-width: 300px;
    padding: 10px 0;
    background: #F4F4F4AA;
    border: 1px solid #AAAAAAAA;
    border-left-width: 0;
    border-right-width: 0;
    overflow: hidden;
    vertical-align: middle;
}

.event-table td:first-child {
    border-left-width: 1px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    padding-left: 15px;
}

.event-table td:last-child {
    border-right-width: 1px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-right: 15px;
}

.event-table tr,
.event-table th,
.event-ep-table th,
.event-ep-table tr,
.event-guest-table th,
.event-guest-table tr {
    border: none;
}

.event-table th {
    text-align: center;
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #081228;
    border-bottom: 1px solid #DBDBDB;
    border-right: 20px solid #fff;
    border-left: 20px solid #fff;
}

.event-table tr td:first-child {
    max-width: 450px;
}

.event-table .event-status {
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0px;
    padding: 4px 8px;
    border-radius: 50px;
    width: max-content;
    text-align: center;
}

.event-ep-table,
.event-guest-table {
    font-family: 'Montserrat';
    border-bottom: 2px solid #DFE1E6;
    border-collapse: separate;
    border-spacing: 0 15px;
}

.event-list .tf-table-wrapper {
    max-height: 380px;
    overflow-y: auto;
}

.event-ep-table .formule-box,
.event-guest-table .formule-box {
    font-family: "Poppins", sans-serif;
}

.event-ep-table .tf-btn-action,
.event-guest-table .tf-btn-action {
    font-family: 'Lato';
}

.event-ep-table thead tr,
.event-guest-table thead tr {
    text-align: center;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0px;
}

.event-ep-table thead th,
.event-guest-table thead th {
    border-bottom: 2px solid #DFE1E6;
    background-color: #FBFBFB;
    padding: 13px 0;
    position: sticky;
    top: 0;
    z-index: 2;
}

.event-ep-table td,
.event-guest-table td {
    border: none;
    text-align: center;
    padding: 0;
}

.event-ep-table td:first-child,
.event-guest-table td:first-child {
    min-width: 200px;
}

.event-ep-table td:first-child,
.event-ep-table td:nth-child(2),
.event-ep-table td:nth-child(3),
.event-ep-table th:first-child,
.event-ep-table th:nth-child(2),
.event-ep-table th:nth-child(3),
.event-guest-table td:first-child,
.event-guest-table td:nth-child(2),
.event-guest-table td:nth-child(3),
.event-guest-table th:first-child,
.event-guest-table th:nth-child(2),
.event-guest-table th:nth-child(3) {
    text-align: left;
}

.event-ep-table th:nth-child(5),
.event-guest-table th:nth-child(5) {
    min-width: 120px;
}

.event-ep-table .formule-box {
    gap: 20px;
}

.event-ep-table .formule-box .form-check-input {
    border-radius: 2px;
    border: 1px solid #D9D9D9;
    box-shadow: none;
}

.event-ep-table .formule-box .form-check-input:checked {
    background-color: #A8071A;
    border: none;
}

.event-ep-table .event-status,
.event-guest-table .event-status {
    font-weight: 700;
    font-size: 11px;
    line-height: 16px;
    letter-spacing: -0.08px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 2px 8px;
    border-radius: 2px;
}

.event-ep-table .event-status.status-publish,
.event-guest-table .event-status.status-publish {
    color: #00B112;
    background: #ECFFEE;
}

.event-ep-table .event-status.status-draft,
.event-guest-table .event-status.status-draft {
    color: #FF0000;
    background: #FF000033;
}

.event-ep-table .event-status.status-pending,
.event-guest-table .event-status.status-pending {
    color: #E8BA45;
    background: #E8BA4533;
}

.event-table img {
    max-width: 116px;
}

.event-table .event-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* -webkit-box-orient: vertical; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    white-space: normal;
    max-width: 300px;
    min-width: 250px;

    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #081228;
}

.event-table .event-status {
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0px;
    padding: 4px 8px;
    border-radius: 50px;
    width: max-content;
    text-align: center;
}

.event-table .event-status.status-public {
    background: #A7FFDC;
}

.event-table .event-status.status-private {
    background: #FF3B30;
}

.event-table .event-status.status-draft {
    background: #FFFFFF;
}

.event-table .event-status.status-members_only {
    background: #FF9500;
}

.event-table .event-status.status-calendar_only {
    background: #FF9500;
}

#summary-visibility-already-tab-content .contact-box {
    display: flex;
    gap: 24px;
    justify-content: end;
    align-items: center;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    color: #595959;
}

.tf-toast-popup {
    font-family: 'Inter';
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    padding: 16px;
    background: #FFF;
    color: #292929;
    border-left: 5px solid #6CBC6E;
    border-radius: 5px;
    box-shadow: 0px 0px 0px 0px #00000008, 0px 1px 2px 0px #00000008, 0px 3px 3px 0px #00000008, 0px 7px 4px 0px #00000005;
}

.tf-toast-popup span {
    font-weight: 600;
    color: #6CBC6E;
}

.tf-action-btn {
    display: flex;
    gap: 6px;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0px;
    vertical-align: middle;
    background: #FFFFFF;
    color: #64626C;
    border: 2px solid #B1ADC0;
    border-radius: 6px;
    padding: 10px;
}

.file-name-preview-item {
    display: flex;
    border: 1px solid #828282B2;
    border-radius: 6px;
    padding: 15px;
}

.fields-ge,
.fields-fe {
    display: none;
}

.input-width-2 {
    width: 100%;
    max-width: 380px;
}

.input-width-2 {
    width: 100%;
    max-width: 560px;
}

.input-width-3 {
    width: 100%;
    max-width: 900px;
}

.actors-container {
    display: flex;
    flex-wrap: wrap;
    row-gap: 40px;
    margin-left: -40px;
}

.actor-group {
    background: #D9D9D94D;
    display: flex;
    flex-direction: column;
    flex-basis: calc(50% - 40px);
    padding: 11px 14px;
    border: 1px solid #000000;
    border-radius: 10px;
    padding-bottom: 28px;
    margin-left: 40px;
}

.actor-group .field-wrapper {
    display: flex;
    flex-direction: column;
}

.add-actor {
    margin-top: 40px;
}

.tab-pane {
    display: none;
}

.tab-pane.active {
    display: block;
}

.tf-tab-heading {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 38px;
    line-height: 46px;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #A8071A;
}

.avatar-box {
    width: 80px;
    height: 80px;
    border: 1px solid #D4D4D4;
    border-radius: 12px;
}

.member-avatar-container {
    display: flex;
    align-items: center;
    padding-top: 8px;
    padding-right: 16px;
    padding-bottom: 8px;
    padding-left: 12px;
    gap: 8px;
    border-radius: 100px;
    background: #F5F5F5;
}

.member-avatar {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
}

.main-content-member {
    font-family: "Poppins", sans-serif;
}

.tf-credit-box {
    justify-content: space-between;
    padding: 32px 40px;
    border-radius: 16px;
    background: #FFF1F0;
    border: 1px solid #FFCCC7;
}

.tf-credit-box .member-avatar {
    width: 64px;
    height: 64px;
}

.tf-credit-box .custom-label {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #1F1F1F;
}

.tf-credit-box .custom-label-small {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    color: #1F1F1F;
}

.tf-amount-box {
    gap: 12px;
}

.tf-credit-box .custom-amount {
    font-weight: 700;
    font-size: 52px;
    line-height: 64px;
    letter-spacing: 0px;
    text-transform: capitalize;
    color: #A8071A;
}

.tf-credit-box .custom-contact-box {
    gap: 8px;
}

.tf-credit-box .tf-contact-btn {
    padding: 5px 15px;
    border-radius: 8px;
    background: #A8071A;
    color: #FFFFFF;
    border: none;
}

.tf-credit-box .custom-formules {
    gap: 40px;

    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    color: #434343;
}

.tf-credit-box .custom-formules strong {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #1F1F1F;
}

.tf-main-btn-disabled {
    cursor: none;
    opacity: 0.65;
    pointer-events: none;
}

.event-list.style-2 .card {
    background: #D9D9D94D;
    border-radius: 20px;
    padding: 18px 24px;
}

.event-list.style-2 .form-check {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    font-weight: 275;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    gap: 10px;
}

.event-list.style-2 .form-check input {
    margin: 0;
    padding: 0;
}

.event-list.style-2 .form-check-input {
    width: 24px;
    height: 24px;
    border-radius: 8px;
    border: 1px solid #D4D4D4;
    box-shadow: none;
    background-color: #F6F6F6;
}

.event-list.style-2 .form-check-input:checked {
    background-color: #000000;
    border: none;
}

.member-form-title {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #A8071A;
}

#member-info-tab-content .col-left {
    background: #FAFAFA;
}

.tf-img-thumbnail {
    object-fit: cover;
}

.tf-input-text {
    max-width: 320px;
}

.dashboard-toolbar {
    gap: 15px;
    align-items: center;
    flex-wrap: wrap;
}

.tf-btn-filter {
    width: 48px;
    height: 48px;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #B1ADC0;
    border-radius: 6px;
    cursor: pointer;
}

.tf-btn-filter i {
    color: #64626C;
    font-size: 18px;
}

.tf-btn-filter.sort-asc {
    transform: rotate(180deg);
}

/* sidebar dashboard */

.tf-dashboard-sidebar .sidebar {
    padding-top: 123px;
    padding-left: 36px;
    position: sticky;
    top: 0;
}

.tf-dashboard-sidebar .head-menu i {
    color: #000;
    font-size: 30px;
    margin-right: 11px;
    vertical-align: middle;
}

.tf-dashboard-sidebar .tf-list-group-item .sidebar-link {
    font-size: 16px;
}

.tf-dashboard-sidebar .tf-list-group-item .list-group .sidebar-link {
    font-size: 13px;
}

.tf-dashboard-sidebar .head-menu {
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 16px;
}

.tf-dashboard-sidebar .head-menu.active {
    font-weight: 700;
}

.tf-dashboard-sidebar .has-child ul {
    margin-left: 70px;
}

.tf-dashboard-sidebar .has-child ul li:first-child {
    margin-top: -6px;
}

.tf-dashboard-sidebar .tf-list-group-item {
    margin-bottom: 32.7px;
}

.tf-dashboard-sidebar .has-child .tf-list-group-item {
    padding-top: 15px;
    margin-bottom: 0;
}

/* dashboard content */

.tf-dashboard-content {
    border-left: 1px solid #AAAAAA;
    min-height: 100vh;
}

.tf-dashboard-content header {
    border-bottom: 1px solid #AAAAAA;
    padding: 20px 60px;
}

.tf-dashboard-content header .avatar-container {
    max-width: 36px;
}

.tf-dashboard-content header .avatar-container img {
    border-radius: 50%;
}

.tf-dashboard-content .admin-header {
    gap: 15px;
}

.tf-dashboard-content .admin-header .name {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    color: #212325;
    text-align: left;

}

.tf-dashboard-content .admin-header .logout {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #9FA8C7;
    text-align: left;
}

.tf-dashboard-content .admin-header .logout:hover {
    color: #B31E25;
}

.tf-dashboard-content .admin-header .logout i {
    margin-left: 7px;
}

.tf-dashboard-content #main-content {
    /* padding: 60px 25px; */
    padding: 40px 25px 60px;
}

/* dashboard tab */

.btn-status {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    border-radius: 2px;
    padding: 6px 8px;
    width: max-content;
    display: inline-block;
}

.status-Publiée {
    border: 1px solid #91D5FF;
    background: #E6F7FF;
    color: #1890FF;
}

.status-En {
    border: 1px solid #FFE58F;
    background: #FFFBE6;
    color: #FAAD14;
}

.status-Rejetée {
    border: 1px solid #a8071a9d;
    background: #a8071a52;
    color: #A8071A;
}

.status-Brouillon {
    border: 1px solid #a83f079d;
    background: #a83a0752;
    color: #a82a07;
}

.tf-title.title-dashboard,
.tf-title.title-dashboard h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    color: #A8071A;
    font-family: "Poppins", sans-serif;
}

.main-content-admin .tf-title h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #2D2C3C;
    text-transform: unset;
}

.event-list {
    display: flex;
    gap: 50px;
    flex-direction: column;
}

.event-list .event-item {
    border-radius: 10px;
    padding: 30px;
    border: 1px solid #000000;
    box-shadow: 2px 4px 10px 0px #00000026;
}

.event-list .event-title {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #2D2C3C;
}

.event-list .tf-btn-action[data-status="publish"].current-status,
.event-list .tf-btn-action[data-status="publish"]:hover {
    background: #00B112;
    border-color: #00B112;
    color: #FFF;
}

.event-list .tf-btn-action[data-status="pending"].current-status,
.event-list .tf-btn-action[data-status="pending"]:hover {
    background: #E8BA45;
    border-color: #E8BA45;
    color: #FFF;
}

.event-list .tf-btn-action[data-status="draft"].current-status,
.event-list .tf-btn-action[data-status="draft"]:hover {
    background: #F00;
    border-color: #F00;
    color: #FFF;
}

.badge-status-publish{
    background: #00B112;
}

.badge-status-pending{
    background: #E8BA45;
}

.badge-status-draft{
    background: #F00;
    display: none !important;
    visibility: hidden !important;
}

.event-list .tf-btn-action[data-status="pending"].current-status,
.event-list .tf-btn-action[data-status="pending"]:hover {
    background: #E8BA45;
    border-color: #E8BA45;
    color: #FFF;
}

.event-list .tf-btn-action[data-status="draft"].current-status,
.event-list .tf-btn-action[data-status="draft"]:hover {
    background: #F00;
    border-color: #F00;
    color: #FFF;
}

.post-category .wrap-category {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    flex-direction: column;
}

.post-category .wrap-category .wrap-category-parent {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.post-category .wrap-category .wrap-category-parent span {
    font-size: 14px;
    font-weight: 500;
}

.post-category .wrap-category .wrap-category-parent a:hover {
    background: #A8071A;
    color: #fff;
}

.post-category .wrap-category a {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #1F1F1F;
    background: #D9D9D9;
    padding: 1px 6px;
    border-radius: 8px;
    width: max-content;
}

.post-view {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000D9;
}

.post-infor .title {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000D9;
}

.post-infor .date {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #8C8C8C;
}

.post-action .wrap-action {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
}

.post-action.btn-status-Publiée .tf-blog-pushlish {
    background: orange;
    color: #fff;
    pointer-events: none;
    border-color: orange;
}

.post-action.btn-status-Rejetée .tf-blog-rejected {
    background: red;
    color: #fff;
    pointer-events: none;
    border-color: red;
}

.tf-blog-search-container {
    width: 800px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 34px;
}

.tf-blog-search-container i {
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    color: #595959;
}

.tf-blog-search-container input {
    width: 100%;
    border-radius: 40px;
    background: #FAFAFA;
    border: none !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    padding: 20px 16px 20px 56px;
}

.tf-blog-search-container input::placeholder {
    color: #8C8C8C;
}

.tf-main-btn.btn-add i {
    width: 20px;
    height: 20px;
    color: #A8071A;
    background: #fff;
    border-radius: 50%;
    display: inline-flex;
    font-size: 11px;
    align-items: center;
    justify-content: center;
    margin-left: 8px;
}

.tf-main-btn.btn-add {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    padding: 10px 15px;
    height: 42px;
}

/* blog table */

.tf-blog-table {
    border: 1px solid #F0F0F0;
    border-radius: 8px;
}

.tf-blog-table table,
.tf-blog-table th,
.tf-blog-table tr,
.tf-blog-table td {
    border: none;
}

.tf-blog-table thead {
    border-bottom: 1px solid #D9D9D9;
}

.tf-blog-table thead th {
    background: #FAFAFA;
    vertical-align: middle;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #1F1F1F;
    padding: 16px;
}

.tf-blog-table thead th.view {
    width: 10%;
}

.tf-blog-table thead th .inner {
    display: flex;
    align-items: center;
    gap: 10px;
}

.tf-blog-table tbody td {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #1F1F1F;
    padding: 16px;
    vertical-align: middle;
}

.tf-blog-table tbody td .date {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #8C8C8C;
}


.tf-blog-table tbody tr {
    border-bottom: 1px solid #0000000F;
}

.tf-dashboard-sidebar {
    background: #fff;
}

.tf-dashboard-sidebar .btn-popup-dashboard {
    position: absolute;
    top: 30%;
    right: -40px;
    width: 40px;
    height: 40px;
    border-radius: 0 8px 8px 0;
    border: 2px solid #A8071A;
    color: #A8071A;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: unset;
    cursor: pointer;
    background: #fff;
    display: none;
}

.tf-heading-blog {
    gap: 20px;
    flex-wrap: wrap;
}

/* form edit blog */

.tf-tab-container .blog-table-layout {
    max-width: 900px;
}

.form-handle-blog label {
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    margin-bottom: 10px;
    color: #2D2C3C;
}

.form-handle-blog input {
    border: 1px solid #828282B2;
    padding: 14px 24px;
    height: 60px;
    display: block;
    width: 100%;
    border-radius: 6px;
}

.form-handle-blog textarea {
    height: 166px;
    border: 1px solid #828282B2;
    padding: 14px 24px;
    border-radius: 6px;

}

.form-handle-blog .existing-gallery-images {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.form-handle-blog .existing-gallery-images .gallery-image-item {
    width: max-content;
}

.form-handle-blog .existing-gallery-images .gallery-image-item img {
    width: 150px;
    height: 150px;
}

.title-blog h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    color: #A8071A;
}

/* member table */

.tf-member-table {
    border: 1px solid #F0F0F0;
    border-radius: 8px;
}

.tf-member-table table,
.tf-member-table th,
.tf-member-table tr,
.tf-member-table td {
    border: none;
}

.tf-member-table thead {
    border-bottom: 1px solid #D9D9D9;
}

.tf-member-table thead th {
    background: #FAFAFA;
    vertical-align: middle;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #1F1F1F;
    padding: 16px;
}

.tf-member-table tbody td {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #1F1F1F;
    padding: 16px;
    vertical-align: middle;
    max-width: 350px;
}

.tf-member-table tbody tr {
    border-bottom: 1px solid #0000000F;
}

.tf-member-table .inner-avatar {
    display: flex;
    align-items: center;
    gap: 10px;
}

.tf-member-table .inner-avatar img {
    max-width: 116px;
    max-height: 50px;
    border-radius: 8px;
    flex-shrink: 0;
    background: #F4F4F4AA;
}

.tf-member-table .inner-group-status {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
}

.tf-title h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    color: #A8071A;
    font-family: "Poppins", sans-serif;
    margin: 0;
}

/* .heading-member-tab .tf-search-member { */
.heading-member-tab {
    gap: 20px;
    flex-wrap: wrap;
}

.heading-member-tab .tf-search-member {
    width: 165px;
    position: relative;
}

.heading-member-tab .tf-search-member input {
    border: 1px solid #C4C4C4;
    border-radius: 50px;
    padding: 12px 24px;
    width: 100%;
    padding-left: 40px;
}

.heading-member-tab .tf-search-member i {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: #081228;
    font-size: 20px;
}

.heading-member-tab .tf-main-btn.btn-add {
    height: 48px;
}

/* form create member */

.form-create-member .tf-title h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    color: #A8071A;
    font-family: "Poppins", sans-serif;
    margin: 0;
}

.form-create-member label {
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    margin-bottom: 10px;
    color: #2D2C3C;
}

.form-create-member input {
    border: 1px solid #828282B2;
    padding: 14px 24px;
    height: 60px;
    display: block;
    width: 100%;
    border-radius: 6px;
}

.form-create-member .tf-input-text {
    margin-bottom: 20px;
    max-width: unset;
}

/* member form edit */

.tf-form-edit-member .edit-member-tabs .tf-title h3 {
    font-weight: 700;
    font-size: 48px;
    color: #2D2C3C;
}

.tf-form-edit-member .edit-member-tabs {
    gap: 15px;
}

.tf-form-edit-member .edit-member-tabs .edit-member-tab-item {
    border: 1px solid #000000;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    color: #2D2C3C;
    border-radius: 10px;
    padding: 15px;
    flex: 1;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.tf-form-edit-member .edit-member-tabs .edit-member-tab-item:hover {
    background: #EEEEEF;
}

.tf-form-edit-member .nofi {
    font-weight: 500;
    font-size: 22px;
    line-height: 32px;
    text-transform: capitalize;
    color: #0D0F23;
    margin-bottom: 10px;
}

.tf-form-edit-member .show {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #A29898;
}

.tf-form-edit-member .last-update-box,
.tf-form-edit-member .last-update {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 12px;
    line-height: 16px;
    color: #A29898;
}

.tf-form-edit-member .content-left {
    padding-right: 23px;
}

.tf-form-edit-member .tf-btn-delete-avatar {
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #000;
    border: 1px solid #D4D4D4;
    border-radius: 8px;
    padding: 8px 5px;
    display: inline-block;
    width: 66px;
    text-align: center;
}

.tf-form-edit-member .tf-btn-upload-avatar {
    width: 94px;
    text-align: center;
    padding: 7px 5px !important;
}

.tf-form-edit-member label {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 8px;
}

.tf-form-edit-member .member-category-tagify {
    display: block;
    padding: 5px 16px;
    border-radius: 12px;
    border: 1px solid #D4D4D4;
}

.tf-form-edit-member input:not([type='radio'], [type='checkbox']) {
    height: 56px;
    padding: 16px;
    border-radius: 12px;
    border: 1px solid #D4D4D4;
}

.tf-form-edit-member .member-category{
    height: 56px;
    padding: 16px;
    border-radius: 12px;
    border: 1px solid #D4D4D4;
}

.tf-form-edit-member textarea {
    padding: 16px;
    border-radius: 12px;
    border: 1px solid #D4D4D4;
    height: 80px;
}

.tf-form-edit-member .text-muted {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #A0A0A0;
}

.tf-form-edit-member .tf-main-btn {
    font-size: 18px;
    line-height: 24px;
    padding: 16px 24px;
    border-radius: 12px;
}

.tf-form-edit-member .form-pass {
    position: relative;
    width: 100%;
}

.tf-form-edit-member .form-pass input {
    padding-right: 40px;
}

.tf-form-edit-member .form-pass .show-pass,
.tf-form-edit-member .form-pass .hide-pass {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}

/* tab event */

.tf-heading-event {
    gap: 20px;
    flex-wrap: wrap;
}

/* tab credit account */

#member-credit-form .mount-total .title {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
}

#member-credit-form .mount-total .price {
    font-weight: 700;
    font-size: 52px;
    line-height: 52px;
    text-transform: capitalize;
    color: #000;
}

#member-credit-form .new-amount .inner-form i {
    height: 58px;
    width: 58px;
    border-right: 1px solid #828282B2;
    background: #EEEEEE;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    font-size: 22px;
}

#member-credit-form .new-amount .inner-form {
    display: flex;
    align-items: center;
    border: 1px solid #828282B2;
    border-radius: 6px;
    overflow: hidden;
}

#member-credit-form .new-amount .inner-form input {
    border: none;
}

/* event form */

.event-dashboard-tabs .event-dashboard-tab-item {
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: #6F6F6F;
    cursor: pointer;
}

.event-dashboard-tabs .event-dashboard-tab-item.active,
.event-dashboard-tabs .event-dashboard-tab-item:hover {
    color: #2B293D;
    border-color: #2B293D;
}

.event-dashboard-tabs .event-dashboard-tab-item {
    border-top: 3px solid #6F6F6F66;
    width: 400px;
    flex: 1;
    /* padding-top: 30px; */
    padding-top: 15px;
    text-align: center;
    position: relative;
}

.event-dashboard-tabs .event-dashboard-tab-item .dot {
    content: '';
    border: 5px solid #6F6F6F66;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    position: absolute;
    top: -13px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
}

.event-dashboard-tabs .event-dashboard-tab-item.active .dot {
    border-color: #2B293D;
}

.event-layout-container {
    max-width: 900px;
}

/* Member Portal */

.event-thumbnail-box {
    overflow: hidden;
    position: relative;
}

.event-list .title,
.event-list .desc {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box !important;
}

.event-thumbnail-box .event-link {
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%) translateY(50%);
    font-size: 14px;
    line-height: 22px;
    white-space: nowrap;
    cursor: pointer;
}

.event-thumbnail-box:hover .event-link {
    bottom: 50%;
}

.event-thumbnail {
    max-width: 240px;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 20px;
}

.member-summary-tab-item {
    font-family: Poppins;
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #A8071A;
    cursor: pointer;
}

.member-summary-tab-item.active {
    border-bottom: 5px solid #A8071A;
}

#event-edit-form .file-name-preview-item {
    background: #fff;
}

#event-edit-form .file-name-preview-item .remove-image {
    cursor: pointer;
}

#event-edit-form .file-name-preview-item .file-name::before {
    content: '\e999';
    font-family: 'prescrire';
    color: #A8071A;
    margin-right: 10px;
    vertical-align: bottom;
    font-size: 20px;
}

#event-email-form .title {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    /* font-size: 40px; */
    font-size: 24px;
    line-height: 100%;
    color: #2D2C3C;
}

#event-email-form .form-label {
    font-weight: 500;
    font-size: 24px;
    font-size: 16px;
    line-height: 100%;
    color: #2D2C3C;
}

#event-email-form select:not([multiple]),
#event-email-form textarea:not(.select2-search__field),
#event-email-form input:not([type="radio"], [type="checkbox"], [type="file"]) {
    border: 1px solid #828282B2;
    /* height: 60px; */
    height: 40px;
    font-weight: 400;
    /* font-size: 22px; */
    font-size: 16px;
    color: #000;
}

#event-email-form input[type="file"] {
    padding: 20px 10px;
}

#event-email-form input::placeholder {
    color: #ACACAC;
    font-weight: 400;
    font-size: 22px;
}

#event-email-form textarea:not(.select2-search__field) {
    height: 166px;
}

#event-email-form small {
    font-weight: 400;
    font-size: 16px;
    color: #ACACAC;
    display: block;
}

#export-form .select2-selection {
    border: 1px solid #828282B2;
    padding: 14px 24px;
    height: 60px;
    width: 100%;
    border-radius: 6px;
}

.tf-dashboard-content .table-responsive {
    white-space: nowrap;
}

.tf-dashboard-content .tf-blog-table.table-responsive {
    white-space: unset;
}

#event-edit-form h3,
#event-email-form h3 {
    /* font-size: 30px; */
    font-size: 24px;
}

#event-edit-form .form-label {
    /* font-size: 18px; */
    font-size: 16px;
}

.tf-btn-action.current-status {
    background: #B1ADC0;
}

.field-wrapper {
    position: relative;
}

.field-wrapper .form-check {
    position: relative;
}

.field-wrapper label.error {
    position: absolute;
    padding: 8px 12px;
    right: -10px;
    bottom: 0;
    transform: translateX(100%);
    background: #FFFFFF;
    color: red;
    border: 1px solid red;
    border-radius: 16px;
    z-index: 9999;
    max-width: unset;
    width: max-content;
    display: none;
    visibility: hidden;
}

.field-wrapper input[type="file"]~label.error {
    bottom: 20px;
}

.field-wrapper label.error::before {
    content: "";
    left: 0;
    top: 50%;
    transform: translateX(-100%) rotate(45deg) translateY(-50%);
    position: absolute;
    background: #FFFFFF;
    border: 1px solid red;
    width: 10px;
    height: 10px;
    border-right: 0;
    border-top: 0;
}

.field-wrapper input.is-invalid:hover~label.error,
.field-wrapper select.is-invalid:hover~label.error,
.field-wrapper textarea.is-invalid:hover~label.error {
    display: block;
    visibility: visible;
}

.field-wrapper .form-check:has(input.is-invalid):hover label.error {
    display: block;
    visibility: visible;
}

.field-wrapper .form-check:has(input[type="checkbox"].is-invalid) label.error {
    display: block;
    visibility: visible;
}


.tf-dashboard-content {
    overflow-x: auto;
}

.actor-group {
    position: relative;
}

.actor-group .remove-act {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 18px;
    color: red;
    cursor: pointer;
    z-index: 9999;
}

#answersModal .modal-body {
    max-height: 60vh;
    overflow-y: auto;
}

@media (max-width: 1200px) {
    .tf-dashboard-sidebar .sidebar {
        padding-top: 50px;
        padding-left: 20px;
    }

    .tf-dashboard-sidebar .has-child ul {
        margin-left: 30px;
    }

    .tf-dashboard-sidebar .tf-list-group-item {
        margin-bottom: 20px;
    }

    .tf-dashboard-sidebar .head-menu i {
        margin-right: 10px;
        font-size: 20px;
    }

    .tf-blog-search-container {
        width: 100%;
    }

    .tf-tab-container.px-5 {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

}

@media (max-width: 1024px) {
    .tf-dashboard-sidebar {
        position: fixed;
        transform: translateX(-100%);
        z-index: 9999;
        width: 40%;
        box-shadow: rgba(0, 0, 0, 0.06) 0px 4px 25px 0px;
        -webkit-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        height: 100%;
    }

    .overlay-dashboard {
        position: fixed;
        content: '';
        width: 100%;
        height: 100%;
        background: #000;
        opacity: 0;
        visibility: hidden;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 99;
        -webkit-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    .tf-dashboard-sidebar .tf-list-group {
        opacity: 0;
        visibility: hidden;
    }

    .tf-dashboard-sidebar .btn-popup-dashboard {
        display: flex;
    }

    .tf-dashboard-content #main-content {
        /* padding: 60px 15px; */
        padding: 40px 15px 60px;
    }

    .tf-dashboard-sidebar.active {
        transform: translateX(0%);
    }

    .tf-dashboard-sidebar.active .tf-list-group {
        opacity: 1;
        visibility: visible;
    }

    .overlay-dashboard.active {
        opacity: 0.6;
        visibility: visible;
    }

    .tf-dashboard-content header {
        padding: 10px 15px;
    }

    .tf-tab-container .tf-tab-heading {
        flex-wrap: wrap;
        gap: 10px 20px;
    }

    .tf-form-edit-member .nofi {
        font-size: 18px;
        line-height: 28px;
    }

    .tf-form-edit-member .show {
        font-size: 16px;
        line-height: 22px;
    }

    .tf-form-edit-member .content-side {
        padding-left: 20px !important;
        padding-right: 0px !important;
    }

    #event-edit-form h3,
    #event-email-form h3 {
        /* font-size: 30px; */
        font-size: 24px;
    }

    #event-edit-form .form-label {
        /* font-size: 18px; */
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .tf-dashboard-sidebar {
        width: 80%;
    }

    .tf-form-edit-member .content-side {
        padding-left: 0px !important;
        margin-top: 30px;
    }

    .tf-form-edit-member .content-left {
        padding-right: 0px;
        border: none !important;
    }

    .actor-group {
        flex-basis: calc(100% - 40px);
    }

    .tf-tab-container.px-5 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}